<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2016 Jiri Eischmann <eischmann@redhat.com> 
-->
<component type="addon">
<id>gimp-dbp</id>
<extends>gimp.desktop</extends>
<name>David's Batch Processor</name>
<summary>A simple batch processing plugin that allows the user to automatically perform operations, such as re-size, on a collection of image files</summary>
<url type="homepage">http://members.ozemail.com.au/~hodsond/dbp.html</url>
<metadata_license>CC0-1.0</metadata_license>
<project_license>GPL-2.0+</project_license>
<updatecontact>eischmann_at_redhat.com</updatecontact>
​</component>
